# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = upower
pkgbase = upower
pkgver = 1.90.2-1
pkgdesc = Abstraction for enumerating power devices, listening to device events and querying history and statistics
url = https://upower.freedesktop.org
builddate = 1688677989
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 823669
arch = aarch64
license = GPL
provides = libupower-glib.so=3-64
backup = etc/UPower/UPower.conf
depend = libgudev
depend = libimobiledevice
depend = systemd
depend = usbmuxd
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python
checkdepend = python-dbus
checkdepend = python-dbusmock
checkdepend = python-gobject
checkdepend = python-packaging
checkdepend = umockdev
